.uiNoSideBar {
    position: relative;
    width: 100%;
}

.uiNoSideBar img {
    display: block;
    width: 100%;
}

.uiOverlay {
    position: absolute;
    justify-items: center;
    inset: 5.1% 0 3.3% 0;
    width: 100%;

    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-auto-rows: min-content;
    
    box-sizing: border-box;
    overflow-y: auto;
    margin-bottom: 6.1%;
}

.filterBar {
    margin-top: 1rem;
    margin-bottom: 1.5rem;
    grid-column: 1/-1;
    position: sticky;
    top: 0;
    z-index: 2;
    width: 100%;
    background: rgba(0, 0, 0, 0.8);
    padding: 0.75rem;
    display: flex;
    justify-content: center;
    box-sizing: border-box;
}

.filterBar span {
    cursor: pointer;
    margin: 0.1 rem;
    padding: 0.1rem 0.2rem;
    transition: color 0.2s, background 0.2s;
}

.filterBar span:hover,
.filterBar span.active {
    color: var(--theme-accent);
    font-weight: bold
}

.entryCard {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    gap: 1rem;

    padding: 0.75rem;
    box-sizing: border-box;

    text-decoration: none;
    color: rgba(255, 255, 255, 0);
    width: 100%;
}


.entryCard img {
    width: 100px;
    height: 100px;

    object-fit: cover;
    flex-shrink: 0;
    border: 0.125rem solid var(--theme-accent);
}

.sideContent {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    color: white;
    text-align: justify;
}

.sideContent h3 {
    margin: 0;
    color: var(--theme-accent)
}

.sideContent p{
    margin-top: 0;
    font-size: small;
}

.entryCard .sideContent p {
    color: white;
    transition: color 0.2s ease;
}

.entryCard:hover .sideContent p{
    color: var(--theme-accent)
}